{
    "Name":"Motocross",
    "Brand":"TC",
    "Author":"TonyCartony",
    "Country":"California",
    "Type":"Motorcycle",
    "Body Style":"",
    "default_pc":"Dirt",
    "Years":{"min":2000, "max":2007},
}